Mailinglist Archive: opensuse-updates (98 mails)

< Previous Next >
openSUSE-RU-2015:0468-1: moderate: Recommended udpate for cifs-utils
openSUSE Recommended Update: Recommended udpate for cifs-utils
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0468-1
Rating: moderate
References: #887379
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended udpate for cifs-utils fixes the following issue:
- Handle external rootflags and internal rootfsopts properly to preserve
mount options from fstab (bnc#887379)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-215=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

cifs-utils-6.2-4.1
cifs-utils-debuginfo-6.2-4.1
cifs-utils-debugsource-6.2-4.1
cifs-utils-devel-6.2-4.1


References:

https://bugzilla.suse.com/887379


< Previous Next >
This Thread
  • No further messages